div#pvhomPestanyas{width:780px}
div#pvhomCuerpo{width: 756px;padding:10px;overflow:hidden;float:left;margin-right:5px;}

div#pvhomBuscador{width:756px;height:170px}
div#pvhomBuscadorImagen{margin-top:8px;float:left}
div#pvhomBuscadorDescripcion{margin:8px 0 0 5px;width:350px;float:left}
div#pvhomBuscadorTexto{padding:10px 0px 12px 0px}
div#pvhomBuscadorEleccion{margin-left:475px;background-image:url(/logitravel/images/paquete/img_mapaHome.jpg);background-repeat:no-repeat}
div#pvhomBuscadorTituloDestino{margin:8px 0 0 40px}
div#pvhomBuscadorDesplegableDestinos{padding-top:2px;margin:2px 0 0 40px;overflow:auto;height:130px;width:170px;background-color: #FFFFFF;border: 1px solid rgb(160, 160, 160)}
div#pvhomBuscadorDesplegableDestinos ol{list-style-type:none}
div#pvhomBuscadorDesplegableDestinos ol li{line-height:13px}
div#pvhomBuscadorDesplegableDestinos ol.nivel1{padding:0 0 0 5px; margin:0}
div#pvhomBuscadorDesplegableDestinos ol.ocultable{display:none}
div#pvhomBuscadorDesplegableDestinos ol.nivel2{padding:0 0 0 15px; margin:0}
div#pvhomParrafo{width:750px;margin-top:10px}
div#divLateral{float:left;margin-top:10px}
/*aņadir cuerpoHomePaquete al resto de marcas blancas*/
div#cuerpoHomePaquete{width: 990px; overflow:hidden; clear: both; margin: 0px auto;}
.pvhomTituloSuperior{padding-bottom:3px}
.pvhomTituloIntermedio{padding: 20px 3px 0px 0px; padding-bottom: 5px}
.pvhomLineaPrecios{width:756px;padding:0px 3px 0px 3px;overflow:hidden}
.pvhomCuadroPreciosIzda{width:245px;vertical-align:top;padding:0;float:left}
.pvhomCuadroPreciosCentro{width:245px;vertical-align:top;padding:0;margin-left:8px;float:left}
.pvhomCuadroPreciosDcha{width:245px;vertical-align:top;padding:0;margin-left:506px;}
.pvhomCuadroPrecios{width:245px;overflow:hidden}
.pvhomImagenDestino{vertical-align:top;height:130px;overflow:hidden;float:left}
.pvhomBotonEntrar{text-align:right;vertical-align:bottom;padding:2px 5px 0px 0px}
.pvhomLineaPreciosPortugal{width:756px;height:195px;margin:20px 0px 0px 0px;overflow:hidden;background-color:#E5F1F8}
.pvhomCuadroPreciosPortugal{margin-left:435px;padding-top:10px;width:320px}
.pvhomPrecioDestacado{margin-left:55px;padding-top:5px;padding-left:6px;height:150px;}
.pvhomDescripcionProducto{height:80px;padding-top:5px;}
/*aņadir a las otras marcas blancas, sin el color de desc*/
.desc {font-family: Arial; font-size: 11px; color: #003366;}
.desc ul {list-style-type: square; float: left; margin: 0 0 0 8px; padding: 0 0 0 8px;}
.desc li {list-style-type: square; /margin-top: -2px; /padding-top: -2px;}
